name: 'Shortcode Example'
type: module
description: 'Provides an example module illustrating how to implement your own shortcodes plugins.'
# core: 8.x
dependencies:
  - shortcode:shortcode
package: 'Input filters'

# Information added by Drupal.org packaging script on 2018-11-26
version: '8.x-1.0-rc2'
core: '8.x'
project: 'shortcode'
datestamp: 1543219089
